  <section id="wrapper" class="login-register">
      <div class="login-box">
          <div class="white-box">
          <%= devise_error_messages! %>

            <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: {method: :put, :class => "form-horizontal form-material", :id => "loginform"}) do |f| %>
                <%= f.hidden_field :reset_password_token %>
                  <a href="javascript:void(0)" class="text-center db"><img src="/assets/eliteadmin-logo-dark.png" alt="Home" />
                      <br/><img src="/assets/eliteadmin-text-dark.png" alt="Home" /></a>
                  <h3 class="box-title m-t-40 m-b-0">Change your password</h3>
                  <div class="form-group ">
                      <div class="col-xs-12">
                        <%= f.password_field :password, autocomplete: "off", :class => "form-control" , :placeholder => "Password "+@minimum_password_length.to_s+" characters minimum", :required=>"" %>
                      </div>
                  </div>
                  <div class="form-group">
                      <div class="col-xs-12">
                        <%= f.password_field :password_confirmation, autocomplete: "off", :class => "form-control" , :placeholder => "Confirm Password", :required=>"" %>
                      </div>
                  </div>
                  <div class="form-group text-center m-t-20">
                      <div class="col-xs-12">
                          <button class="btn btn-info btn-lg btn-block text-uppercase waves-effect waves-light" type="submit">Change my password</button>
                      </div>
                  </div>
            <% end %>
            <div class="form-group m-b-0">
                <div class="col-sm-12 text-center">
                    <p>Already have an account? <%= link_to('Sign In', new_user_session_path, :class => "text-primary m-l-5")  %>  </a></p>
                </div>
            </div>
          </div>
      </div>
  </section>